{
  "tooltip.ironjetpacks.throttle": "Acelerador: %s",
  "tooltip.ironjetpacks.fuel_usage": "Uso de combustible: %s",
  "tooltip.ironjetpacks.on": "EN",
  "tooltip.ironjetpacks.infinite": "Infinito",
  "tooltip.ironjetpacks.toggle_hud": "HUD %s alternado",
  "keybind.ironjetpacks.increment_throttle": "Aumentar el acelerador",
  "tooltip.ironjetpacks.sprint_vertical_modifier": "Multiplicador vertical de sprint: %s",
  "item.ironjetpacks.capacitor": "%s condensador",
  "item.ironjetpacks.ultimate_coil": "Bobina definitiva",
  "item.ironjetpacks.cell": "%s celda de energía",
  "tooltip.ironjetpacks.vertical_acceleration": "Aceleración vertical: %s",
  "item.ironjetpacks.basic_coil": "Bobina básica",
  "tooltip.ironjetpacks.engine": "MOTOR",
  "keybind.ironjetpacks.hud": "Alternar HUD",
  "tooltip.ironjetpacks.hover_ascend_speed": "Velocidad de ascenso al pasar el cursor: %s",
  "itemGroup.ironjetpacks": "Mochilas propulsoras de hierro",
  "item.ironjetpacks.thruster": "%s propulsor",
  "tooltip.ironjetpacks.change_throttle": "Acelerador puesto en %s",
  "keybind.ironjetpacks.decrement_throttle": "Disminuir el acelerador",
  "tooltip.ironjetpacks.vertical_speed": "Velocidad vertical: %s",
  "keybind.ironjetpacks.engine": "Alternar motor",
  "keybind.ironjetpacks.descend": "Bajar",
  "tooltip.ironjetpacks.sprint_fuel_modifier": "Modificador de combustible de sprint: %s",
  "tooltip.ironjetpacks.jetpack_id": "ID del Jetpack: %s",
  "item.ironjetpacks.advanced_coil": "Bobina avanzada",
  "item.ironjetpacks.elite_coil": "Bobina de élite",
  "tooltip.ironjetpacks.horizontal_speed": "Velocidad horizontal: %s",
  "tooltip.ironjetpacks.tier": "NIVEL %s",
  "tooltip.ironjetpacks.toggle_engine": "Motor alternado %s",
  "tooltip.ironjetpacks.toggle_hover": "Desplazamiento %s alternado",
  "subtitle.ironjetpacks.jetpack": "mochila propulsora",
  "tooltip.ironjetpacks.off": "APAGADO",
  "keybind.ironjetpacks.hover": "Alternar modo de desplazamiento",
  "item.ironjetpacks.strap": "Correa de cuero",
  "tooltip.ironjetpacks.sprint_modifier": "Modificador de sprint: %s",
  "tooltip.ironjetpacks.hover_descend_speed": "Velocidad de descenso del cursor: %s",
  "tooltip.ironjetpacks.state_tooltip_layout": "%s | %s | %s | %s",
  "tooltip.ironjetpacks.hud": "HUD",
  "keybind.ironjetpacks.ascend": "Ascender",
  "tooltip.ironjetpacks.hover_speed": "Velocidad de desplazamiento: %s",
  "item.ironjetpacks.jetpack": "%s mochila propulsora",
  "tooltip.ironjetpacks.hover": "FLOTAR"
}